/***文档注释***********************************************
 * 作者            ：      
 * 创建日期     ：2018-02-6
 * 描述            
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Qms.metallurgy.vo;

import java.util.List;

public class Standard_detection {

	/**
	 * 探伤标准
	 * 探伤标准：将获取的【探伤标准索引信息】写入探伤要求主表（COM_MSC_STD_DETECTION），
	 * 获取探伤【标准信息】关联探伤标准索引号写入探伤要求从表（COM_MSC_STD_DETECTION_C）；
	 */
	//接收对象的集合
	private List<ComMscStdDetection> objectList1;
	//接收对象的集合
	private List<ComMscStdDetectionC> objectList2;
	public List<ComMscStdDetection> getObjectList1() {
		return objectList1;
	}
	public void setObjectList1(List<ComMscStdDetection> objectList1) {
		this.objectList1 = objectList1;
	}
	public List<ComMscStdDetectionC> getObjectList2() {
		return objectList2;
	}
	public void setObjectList2(List<ComMscStdDetectionC> objectList2) {
		this.objectList2 = objectList2;
	}
	
}
